<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AugmentPair](./bitburner.augmentpair.md) &gt; [cost](./bitburner.augmentpair.cost.md)

## AugmentPair.cost property

augmentation cost

**Signature:**

```typescript
cost: number;
```
